Bug 147340 - up2date "progress dialog" hangs
up2date "progress dialog" hangs
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 09:56 EST by Oren Gross
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 10:18:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached is an image of the GUI at the failure (340.19 KB, image/png)
2005-02-07 10:00 EST, Oren Gross
no flags Details

  None (edit)
Description Oren Gross 2005-02-07 09:56:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
When I used RHN and launch up2date for the first time after FC3 installation, the progress window hangs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3
2. Launch up2date
3. wait for the progress bar to hanf
  

Actual Results:  GUI window hangs

Additional info:
Comment 1 Oren Gross 2005-02-07 10:00:25 EST
Created attachment 110725 [details]
attached is an image of the GUI at the failure
Comment 2 Liam Raymond 2005-03-07 06:54:27 EST
I get this, except that it hangs on the packages dialoge, not the
header info. i've found that using yum update does work, almost 100%
of the time, yum also seems to cope when it gets 403:forbidden errors,
i've seen up2date die twice when retreaving headers with this error,
even with all channels selected.
Comment 3 Matthew Miller 2006-07-10 18:41:28 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 John Thacker 2006-10-29 10:18:21 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant
there.

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.